@media (min-width: 1366px){
	.container {
		max-width: 1200px;
	} 	
}
@media (max-width: 1200px){
	div.wpcf7 {
		margin-right: 0;
	}
	.header .logo {
		display: none;
	} 
	.wpcf7 .bookForm {
		font-size: 18px;
	}
	.header .mobileLogo {
		display: inline-block;
		max-width: 250px;
		float: left;
	}
	.header .menu-box {
		float: none;
	}
	.header .button {
		margin-top: 15px;
	}
	.header .menu-wrap {
		float: right;
		padding-top: 0;
	}
}
@media (max-width: 992px){
	.btn-desktop {
		display: none;
	}
	.header .mobileLogo, .header .btn-mobile {
		display: inline-block;
	}
	.header .mobileLogo img {
		max-width: 200px;
	}
	.header .call-btn {
		margin-right: 0;
	}
	.header .button, .menu-bt {
		margin-left: 10px;
		margin-top: 7px;
		vertical-align: top;
	}
	.banner .text {
		width: 100%;
		text-shadow: 1px 1px 1px #fff;
	}
	.category .col-md-3 {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.category .row {
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.content .text {
		margin-top: 30px;
	} 
	/*--- menu mobile ---*/
	.header .open.menu-wrap {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}
	.menu-bt {
		display: inline-block;
		cursor: pointer;
	}
	.header .menu-wrap {
		position: absolute;
		top: 112%;
		right: 0;
		opacity: 0;
		visibility: hidden;
		background-color: rgba(255,255,255,0.7);
		padding: 10px;
		transform: translateY(30px);
		-webkit-transition: 0.3s all;
		transition: 0.3s all;
	}
	.header .menu-wrap .fb-icon {
		display: block;
		float: none;
	}
	.header .menu-wrap ul > li {
		float: none;
		padding: 0;
	}
	.header .menu-wrap ul > li > a {
		padding: 5px 0;
	}
}
@media (max-width: 800px){
	
}
@media (max-width: 768px){
	.category {
		padding: 20px 0;
	}
	.category .col-sm-6 {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
@media (max-width: 576px){
	.banner .text {
		font-size: 18px;
	}
	.banner .book-wrap {
		margin-top: 20px;
	}
	.map-wrap {
		text-align: center;
	}
	.map .work-hours {
		float: none;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.inner.banner h1 {
		padding-left: 0;
		padding-top: 0;
	}
}
@media (max-width: 420px) {
	.header .mobileLogo img {
		max-width: 148px; 
	}
	.banner .text li {
		line-height: inherit;
	}
	.banner {
		height: 600px;	
	}
	.inner .banner {
		height: 500px;
	}
	.banner .text {
		padding-top: 150px;
	}
	.header .button, .menu-bt {
		margin-top: 0;
		margin-left: 2px;
	}
	.map .work-hours {
		width: 100%;
	}
	.button {
		padding: 4px 10px;
	}
	.header .menu-wrap {
		top: 118%;
	]
}